"KajuLocale.kBadDownloadMessage" = "Il file scaricato sembra essere corrotto.";
"KajuLocale.kBinaryInfoInvalidReason" = "Le informazioni binarie non sono valide";
"KajuLocale.kCancelButton" = "&Annulla";
"KajuLocale.kCannotSkipVersionsMessage" = "Non puoi saltare le versioni fintanto che non hai aggiornato alla versione <<Version>> o superiori.";
"KajuLocale.kDownloadingMessage" = "Scaricando…";
"KajuLocale.kDryRunMessage" = "(Prova, non sto installando veramente)";
"KajuLocale.kErrorBadUpdateData" = "I dati dell’aggiornamento non possono essere letti.";
"KajuLocale.kErrorIncorrectPacketMarker" = "La firma del pacchetto di aggiornamento non è corretta.";
"KajuLocale.kErrorIncorrectPacketSignature" = "La firma RSA del pacchetto di aggiornamento non può essere verificata.";
"KajuLocale.kErrorNoUpdateData" = "Nessun dato dell’aggiornamento disponibile.";
"KajuLocale.kErrorOccurredMessage" = "Si è verificato un errore. Vuoi riprovare ora o più tardi\?";
"KajuLocale.kGenericErrorMessage" = "Si è verificato un errore.";
"KajuLocale.kInstallButton" = "Installa";
"KajuLocale.kLaterButton" = "Più tardi";
"KajuLocale.kMainNotice" = "Una nuova versione di <<AppName>> è disponibile!";
"KajuLocale.kMissingAppNameReason" = "Nome dell’applicazione non disponibile";
"KajuLocale.kMissingReason" = "Non disponibile";
"KajuLocale.kNoUpdateInfoMessage" = "NESSUN INFORMAZIONE SULL’AGGIORNAMENTO";
"KajuLocale.kPaymentRequiredMessage" = "Questo aggiornamento non è gratuito e richiederà un pagamento. Vuoi proseguire comunque\?";
"KajuLocale.kProceedButton" = "Continua";
"KajuLocale.kProcessingFileMessage" = "Processando il file...";
"KajuLocale.kQuitButton" = "Chiudi && Installa";
"KajuLocale.kReadyMessage" = "Pronto per installare";
"KajuLocale.kReleaseNotesLabel" = "Note di rilascio:";
"KajuLocale.kRemindMeLaterButton" = "Ricordamelo più tardi";
"KajuLocale.kSecondaryNoticeMultiple" = "La versione attuale è <<ThisVersion>> e ci sono diversi aggiornamenti disponibile. Vuoi installarne uno\?";
"KajuLocale.kSecondaryNoticeOne" = "Hai la versione <<ThisVersion>>. Vuoi installare la versione <<NewVersion>>\?";
"KajuLocale.kSkipVersionButton" = "Salta questa versione";
"KajuLocale.kStopButton" = "Stop";
"KajuLocale.kThisApplication" = "quest’applicazione";
"KajuLocale.kTimedOutMessage" = "Il tempo massimo per l’operazione richiesta è scaduto.";
"KajuLocale.kTryAgainButton" = "Prova ancora";
"KajuLocale.kTryLaterButton" = "Prova più tardi";
"KajuLocale.kVersionMustBeInFormReason" = "La versione deve essere in una di queste forme";
"KajuLocale.kVersionsLabel" = "Versioni disponibili:";
"KajuLocale.kWindowTitle" = "Aggiornamento disponibile";
